Subject: [EFF] Why Are Creators Paying for TikTok’s Mistake?

From: Katharine Trendacosta <sfeed@>
Date: Mon, 25 Mar 2019 18:25:41 +0000

https://www.eff.org/deeplinks/2019/03/why-are-creators-paying-tiktoks-mistake